@charset "UTF-8";
/* =====
 * /manufacturing レイアウト
============================================================================= */
/* -----
 * TopComment
----------------------------------------------------------------------------- */
#TopComment {
  width: 720px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}
#TopComment .text {
  padding-right: 220px;
}
#TopComment .pht {
  width: 285px;
  position: absolute;
  top: 0;
  right: -110px;
}

/* -----
 * slider-720
----------------------------------------------------------------------------- */
.slider-720 {
  margin-top: 60px;
}

/* -----
 * CraftsmanShip
----------------------------------------------------------------------------- */
#CraftsmanShip {
  margin-top: 80px;
}
#CraftsmanShip .inner-navi {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  margin-top: 70px;
  text-align: center;
}
#CraftsmanShip .inner-navi ul {
  display: table;
  margin: 0 auto;
}
#CraftsmanShip .inner-navi ul li {
  display: table-cell;
  padding: 0 25px;
  font-size: 93%;
}
#CraftsmanShip .inner-navi ul li:first-child {
  padding-left: 0;
}
#CraftsmanShip .inner-navi ul li:last-child {
  padding-right: 0;
}
#CraftsmanShip .contents-block {
  margin-top: 40px;
}
#CraftsmanShip .contents-block .content {
  padding-top: 35px;
  margin-top: 35px;
}
#CraftsmanShip .contents-block .content:first-child {
  margin-top: 25px;
}
#CraftsmanShip .contents-block .content .ttl {
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.6;
  font-size: 129%;
}
#CraftsmanShip .contents-block .content .pht-block {
  position: relative;
  overflow: hidden;
  margin-top: 40px;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 {
  height: 660px;
}
#CraftsmanShip .contents-block .content .pht-block.layout2 {
  height: 430px;
}
#CraftsmanShip .contents-block .content .pht-block.layout3 {
  height: 430px;
}
#CraftsmanShip .contents-block .content .pht-block.layout4 {
  height: 200px;
}
#CraftsmanShip .contents-block .content .pht-block .pht {
  width: 300px;
  height: 200px;
  display: inline-block;
  position: absolute;
}
#CraftsmanShip .contents-block .content .pht-block .pht.n1 {
  top: 0;
  left: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 .pht.n1, #CraftsmanShip .contents-block .content .pht-block.layout2 .pht.n1 {
  width: 630px;
  height: 430px;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 .pht.n2, #CraftsmanShip .contents-block .content .pht-block.layout2 .pht.n2 {
  top: 0;
  right: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 .pht.n3, #CraftsmanShip .contents-block .content .pht-block.layout2 .pht.n3 {
  top: 230px;
  right: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 .pht.n4, #CraftsmanShip .contents-block .content .pht-block.layout2 .pht.n4 {
  left: 0;
  bottom: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 .pht.n5, #CraftsmanShip .contents-block .content .pht-block.layout2 .pht.n5 {
  left: 330px;
  bottom: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout1 .pht.n6, #CraftsmanShip .contents-block .content .pht-block.layout2 .pht.n6 {
  right: 0;
  bottom: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout3 .pht.n2, #CraftsmanShip .contents-block .content .pht-block.layout4 .pht.n2 {
  top: 0;
  left: 330px;
}
#CraftsmanShip .contents-block .content .pht-block.layout3 .pht.n3, #CraftsmanShip .contents-block .content .pht-block.layout4 .pht.n3 {
  top: 0;
  right: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout3 .pht.n4, #CraftsmanShip .contents-block .content .pht-block.layout4 .pht.n4 {
  left: 0;
  bottom: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout3 .pht.n5, #CraftsmanShip .contents-block .content .pht-block.layout4 .pht.n5 {
  left: 330px;
  bottom: 0;
}
#CraftsmanShip .contents-block .content .pht-block.layout3 .pht.n6, #CraftsmanShip .contents-block .content .pht-block.layout4 .pht.n6 {
  right: 0;
  bottom: 0;
}
#CraftsmanShip .contents-block .content .text {
  width: 720px;
  margin: 40px auto 0;
  font-size: 93%;
}

/* -----
 * FlowBlock
----------------------------------------------------------------------------- */
#FlowBlock {
  margin-top: 80px;
}
#FlowBlock .head {
  border-top: 4px solid #002078;
  border-right: 4px solid #002078;
  border-left: 4px solid #002078;
  padding: 70px 0 50px;
}
#FlowBlock .pht-slider .slider-text {
  width: 960px;
  margin: 0 auto;
}
#FlowBlock .pht-slider .slider-text .slider-item {
  display: table;
  height: 160px;
  margin: 0 auto;
  table-layout: fixed;
  border-bottom: 4px solid #002078;
  border-right: 4px solid #002078;
  border-left: 4px solid #002078;
}
#FlowBlock .pht-slider .slider-text .slider-item h5 {
  display: table-cell;
  width: 346px;
  vertical-align: top;
  letter-spacing: 0.1em;
  font-size: 129%;
  padding: 30px 0 0 116px;
  box-sizing: border-box;
  line-height: 1.6;
}
#FlowBlock .pht-slider .slider-text .slider-item p {
  display: table-cell;
  vertical-align: top;
  padding: 30px 116px 0 0;
  line-height: 1.9;
}

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-top: 40px;
}

.video img,
.video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * TopComment
  ----------------------------------------------------------------------------- */
  #TopComment {
    width: auto;
  }
  #TopComment .text {
    padding-right: 0;
  }
  #TopComment .pht {
    display: inline-block;
    width: 143px;
    margin: 0 0 10px 20px;
    position: static;
    float: right;
  }

  /* -----
   * slider-720
  ----------------------------------------------------------------------------- */
  .slider-720 {
    margin-top: 30px;
  }

  /* -----
   * CraftsmanShip
  ----------------------------------------------------------------------------- */
  #CraftsmanShip {
    margin-top: 30px;
  }
  #CraftsmanShip .inner-navi {
    margin-top: 40px;
  }
  #CraftsmanShip .inner-navi ul {
    display: block;
  }
  #CraftsmanShip .inner-navi ul li {
    display: inline-block;
    padding: 0;
    margin-right: 1em;
    font-size: inherit;
    line-height: 2;
  }
  #CraftsmanShip .inner-navi ul li:last-child {
    margin-right: 0;
  }
  #CraftsmanShip .contents-block {
    margin-top: 30px;
  }
  #CraftsmanShip .contents-block .content {
    padding-top: 15px;
    margin-top: 15px !important;
  }
  #CraftsmanShip .contents-block .content .ttl {
    font-size: 15px;
  }
  #CraftsmanShip .contents-block .content .pht-block {
    position: relative;
    overflow: hidden;
    height: auto !important;
    margin-top: 20px;
  }
  #CraftsmanShip .contents-block .content .pht-block .pht {
    width: auto !important;
    height: auto !important;
    display: block;
    position: static;
    margin-bottom: 10px;
  }
  #CraftsmanShip .contents-block .content .pht-block .pht:last-child {
    margin-bottom: 0;
  }
  #CraftsmanShip .contents-block .content .text {
    width: auto;
    margin-top: 10px;
    font-size: inherit;
  }

  /* -----
   * FlowBlock
  ----------------------------------------------------------------------------- */
  #FlowBlock {
    margin-top: 30px;
  }
  #FlowBlock .head {
    border-width: 2px;
    padding: 15px 10px;
  }
  #FlowBlock .pht-slider .slider-text {
    width: auto;
    margin: 0 auto;
    padding: 0 10px;
  }
  #FlowBlock .pht-slider .slider-text .slider-item {
    height: auto;
    height: 10em;
    table-layout: auto;
    border-width: 2px;
  }
  #FlowBlock .pht-slider .slider-text .slider-item h5 {
    width: 1%;
    font-size: 13px;
    padding: 10px 10px 15px 10px;
    white-space: nowrap;
  }
  #FlowBlock .pht-slider .slider-text .slider-item p {
    padding: 10px 10px 15px 0;
    line-height: 1.9;
  }

  .video {
    margin-top: 20px;
  }
}
